Multisite Only

Where does it say if the Plugin is Multisite Only?

they all say Multisite compatible